Package Details: yozo-office-fonts 8.0.1331.101ZH.S1-6

Git Clone URL: https://aur.archlinux.org/yozo-office.git (read-only, click to copy)
Package Base: yozo-office
Description: Built-in fonts of Yozo Office 2019
Upstream URL: https://www.yozosoft.com/product-officelinux.html
Keywords: chinese font office yozo
Licenses: custom: yozo
Submitter: Meow
Maintainer: WhiredPlanck (DuckSoft)
Last Packager: WhiredPlanck
Votes: 12
Popularity: 0.028948
First Submitted: 2012-03-15 16:35 (UTC)
Last Updated: 2022-09-23 14:04 (UTC)

Pinned Comments

WhiredPlanck commented on 2022-09-23 14:05 (UTC) (edited on 2022-09-24 14:43 (UTC) by WhiredPlanck)

@wangzhichao 修好了,我把它自带的 libfreetype.so.6 软链接成系统的,就可以在 harfbuzz 5.0 下使用了。

I've fixed this package by creating a libfreetype.so.6 symlink to the system's one in the package, so that it can work with harfbuzz 5.0.

Latest Comments

1 2 3 4 5 Next › Last »

zxp19821005 commented on 2023-10-25 03:28 (UTC) (edited on 2023-10-25 03:28 (UTC) by zxp19821005)

$ fbrokendesktop 
awk: 命令行:2: (FILENAME=/usr/share/mimelnk/application/ees.desktop FNR=7) 警告:检测到了无效的多字节数据。可能你的数据和区域语言设置不匹配
awk: 命令行:2: (FILENAME=/usr/share/mimelnk/application/eit.desktop FNR=7) 警告:检测到了无效的多字节数据。可能你的数据和区域语言设置不匹配
awk: 命令行:2: (FILENAME=/usr/share/mimelnk/application/eiw.desktop FNR=7) 警告:检测到了无效的多字节数据。可能你的数据和区域语言设置不匹配
awk: 命令行:2: (FILENAME=/usr/share/mimelnk/application/yozo.desktop FNR=8) 警告:检测到了无效的多字节数据。可能你的数据和区域语言设置不匹配

XianZongzi commented on 2022-09-25 02:35 (UTC) (edited on 2022-10-27 12:15 (UTC) by XianZongzi)

GBT33190-2016电子文件存储与交换格式版式文档.ofd 永中也可以输出 OFD 文档,随便点击一个模板,然后点左上角的“文件”,然后点击“输出为”就可以选“OFD文件”保存了。

不知道系统更新了什么能显示字符了,虽然和其他软件表现不一致,但好歹能看了。

@ 人收不到提示,还要被 @ 的人点击右上方的“启动通知”才会收到软件包评论。

WhiredPlanck commented on 2022-09-24 14:41 (UTC)

@XianZongzi 可以展示下这份文件吗?手头没有 OFD 文件可以测试 ……

XianZongzi commented on 2022-09-24 02:32 (UTC)

OFD 文件显示不正常,中文全都不显示,其他字符也奇奇怪怪,怎么办?

WhiredPlanck commented on 2022-09-23 14:05 (UTC) (edited on 2022-09-24 14:43 (UTC) by WhiredPlanck)

@wangzhichao 修好了,我把它自带的 libfreetype.so.6 软链接成系统的,就可以在 harfbuzz 5.0 下使用了。

I've fixed this package by creating a libfreetype.so.6 symlink to the system's one in the package, so that it can work with harfbuzz 5.0.

WhiredPlanck commented on 2022-08-09 15:57 (UTC)

@wangzhichao 感谢告知,我抽空看能不能解决一下

wangzhichao commented on 2022-08-09 04:31 (UTC)

@WhiredPlanck 编译了harfbuzz 4.4.1版本,并把libharfbuzz.so.0加入到了LD_LIBRARY_PATH环境变量中,并在启动脚本中export解决了。

wangzhichao commented on 2022-08-09 01:20 (UTC)

@WhiredPlanck 很奇怪,freetype2里面有定义FT_Get_Transform的。

WhiredPlanck commented on 2022-08-08 14:54 (UTC)

@wangzhichao 初步判定是不支持 5.x 版本的 harfbuzz …… 有点头疼了 ……

WhiredPlanck commented on 2022-08-08 14:26 (UTC)

@wangzhichao 谢谢反馈,我研究下是什么情况